.search-result h2 {
    font-size: 32px;
}
.search-list-result .card .rating {
    font-size: 20px;
}
.search-list-result .card .count-item {
    font-size: 16px;
}
.badge-lightgrey {
    padding: 0 4px;
    background-color: #F5F5F5;
    border: 1px solid #DADADA;
    border-radius: 2px;
    color: #888888;
}
.badge-cyan {
    padding: 0 4px;
    border: 1px solid #45C4B7;
    border-radius: 2px;
    color: #45C4B7;
}
ul.pagination li.disabled span {
    color: #888888;
}

/* PC ONLY */
@media only screen and (min-width: 992px) {
    .search-list-result .card h6 {
        font-size: 22px;
    }
    .search-list-result .card .star-icon {
        width: 20px;
    }
}

/* SP ONLY */
@media only screen and (max-width: 991px) {
    .search-result h2 {
        font-size: 16px;
    }
    .search-list-result .card .rating {
        font-size: 14px;
    }
    .search-list-result .card .count-item,
    .search-list-result .card .label-support-plan {
        font-size: 10px;
    }
}